
body {
	background: none;
	background-image: none;
}

body {
  -webkit-print-color-adjust: exact!important;
}

h5, h6 {
	font-size: 16px;
}

img[src*='api.maps.vic.gov.au'][src*='WEB_MERCATOR'] {
	filter: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg'><filter id='grayscale'><feColorMatrix type='saturate' values='0'/></filter></svg>#grayscale");
	-webkit-filter: grayscale(1);
	filter: grayscale(1);
	filter: gray;
}

a, a:visited {
	
	text-decoration: none;
}

a:hover {
	color: #28AAE0;
	text-decoration: underline;
}

.navbar-brand {
	height: auto;
	overflow: hidden;
}


#header_logo {	
	margin: -5px 30px 10px 10px;
	float: left;
}

.loggedin #header_logo {
	display: none;
}

div.olControlZoom, div.olControlTextButtonPanel {
	top: 55px;
}

.olControlScaleLine {
	right: 10px;
	left: auto;
}

#mapStatus {
	background-color: #357CBD;
	border-right: 2px solid #5B4A42;
	color: #fff;
}

#mapStatus div {
    float: right;
}

#mapStatus a,
#mapStatus a:link,
#mapStatus a:visited {
	color: #fff;
}

#zoom_to_feature_dialog, 
#direct_query, 
#defined_area_report,
#property_report
{
	display: none;
}

.display_panel .full_report_only {
	display: none;
}

.full_report_only h2 {
	color: #104286;
	font-size: 28px;
    font-weight: bold;
}

.full_report_only h3 {
	color: #fff;
	background-color: #357CBD;
	padding: 5px;
	font-size: 17px;
}

.full_report_only h4,
#printSection h4 {
	font-weight: bold;
	color: #357cbd;
}

.query_instructions {
	margin-top: 20px;
	background-color: #f9f9f9;
	border: 1px solid #ddd;
	padding: 5px;
	font-size: 0.9em;
}

.ui-datepicker { 
	z-index: 9000!important; 
}

#login_div {
	display: none;
	right: 30px;
	top: 60px;
	position: absolute;
	z-index: 4000;
	border-top: none;
}


h5.activelayer {
	
	font-weight: bold;
	padding: 1px;
	padding-left: 3px;
}

#layerTools h6 {
	color: #3f9b34;
	font-weight: bold;
}

#panel_instructions {
	float: left;
	padding-left: 4px;
}

#panel_instructions p {
	padding-bottom: 0px;
	margin: 5px 0 5px;
}

#panel_instructions p.contribute_control {
	margin: 5px 0 5px;	
}

.skin0{
	position:absolute;
	width:265px;
	border:1px solid #999999;
	background-color:#ffffff;
	font-family:Verdana;
	line-height:18px;
	cursor:default;
	font-size:14px;
	z-index:100;
	visibility:hidden;
}

div.olControlZoom a, div.olControlTextButtonPanel .olButton {
    background: #357cbd;
}

div.olControlZoom a:hover, div.olControlTextButtonPanel .olButton:hover {
    background: #104286;
}


/* fix for popup not calculating z-index properly when too many layers */

.olPopup {
        z-index: 2000!important;
}

/* bootstrap customisation */

.navbar {
	background-color: #0097d9;
	border: 0 none;
	border-radius: 0;
	min-height: 125px;
	margin-bottom: 0;
}

.navbar-brand > img {
	height: 95px;
}

.navbar-default .navbar-nav > li > a {
	color: #fff;
}

.navbar-default .navbar-nav > li > a:hover, 
.navbar-default .navbar-nav > li > a:focus {
	color: #e4e4e4;
}

.navbar-right {
	margin-top: 60px;
}

.navbar-brand h1 {
	float: left;
	font-size: 24px;
	padding-top: 4px;
}


.panel-default>.panel-heading {
	background-color: #f2f2ea;
}

/*end of bootstrap customisation*/

#remove_error_div,
#remove_success_div {
	display: none;
}

#fancy_print {
    float: right;
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 22px;
}

.right_panel #panel_instructions p {
	font-size: 14px;
	line-height: 1.4;
	padding-bottom: 3px;
}

.display_panel {
	background: #fff;
	-webkit-box-shadow: 4px 2px 6px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 4px 2px 6px 0px rgba(0,0,0,0.75);
	box-shadow: 4px 2px 6px 0px rgba(0,0,0,0.75); 
	width: 35% !important;
	position: fixed;
	padding: 3em 3em;
	top: 125px;
	bottom: 0;
	left: 0;
	overflow-y: auto;
}

.display_panel .close {
	font-size: 38px;
	position: absolute;
	top: 10px;
	right: 20px;
	opacity: 0.6;
}

.display_panel.hidden {
	left: -9999px;
	display: none;
}

.display_panel.loading .body {
	min-width: 320px;
}

.display_panel.loading .body:after {
	content: 'Loading...';
	font-size: 24px;
	left: 0;
	position: absolute;
	right: 0;
	text-align: center;
	top: 100px;
}

.display_panel .close:hover {
	opacity: 1;
}

.display_panel h2 {
    font-size: 26px;
    margin: 10px 0;
}

.display_panel h3 {
	font-size: 22px;
	margin: 10px 0;
}

.display_panel #summary_results {
	color: #333 !important;
}

.display_panel a.btn.disabled, 
.display_panel fieldset[disabled] a.btn {
    pointer-events: auto;
}

.overlay {
	background: rgba(0,0,0,0.8);	
	display: none;
	left: 0;
	top: 0;
	position: absolute;
	height: 100%;
	width: 100%;
}

.fa-spin {
	position: relative;
	top: 40%;
}

#panel-open {
	background: rgb(53, 124, 187);	
	color: #fff;
	position: absolute;
	padding: 0 10px;
	left: 10px;
	top: 15px;
	z-index: 0;
}

#panel-open:hover {
	background: rgba(16, 66, 164, 1);	
}

.btn_property_summary {
	background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #009fda 0%, #009fda 90%, #0087ba 90%, #0087ba 100%) repeat scroll 0 0;
	border-color: #009fda;
	color: #fff;
	
}

.btn_property_summary:hover,
.btn_property_summary:focus,
.btn_property_summary.active,
.btn_property_summary.active:hover,
.btn_property_summary.active:focus {
	background-color: #f4ab43;
	background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #f4ab43 0%, #f4ab43 90%, #e19325 90%, #e19325 100%) repeat scroll 0 0;
	border-color: #f4ab43;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(102, 175, 233, 0.6);
}

.address_search {
	float: left;
	margin-top: 65px;
}

.address_search .input-group-addon {
	background: #fff;
	border: 0 none;
	padding: 10px;
}

#addressLine {
	border: 0 none;
	height: 36px;
	width: 300px;
}

.address_search_wrapper {
	background: #fff;
	border: 1px solid rgba(0, 0, 0, 0.15);
	box-shadow: 0 6px 12px rgba(0, 0, 0, 0.176);
	display: none;
	padding: 15px;
	position: absolute;
	width: 333px;
	z-index: 12;
}

.address_search_result {
    background: none;
    margin-top: 15px;
    padding-left: 0;
    padding-bottom: 5px;
    padding-top: 5px;
}

.address_search_report {
    padding-bottom: 5px;
    padding-top: 5px;	
}

#searchAttribution {
	float: none;
	margin-bottom: 0;
	margin-top: 25px;
}


#report_loading {
	background-color: #fff;
	opacity: 0.8;
    width: 80%;
    height: 100%;
    background-position:center;
    background-repeat:no-repeat;
    display: none;
    position: absolute;
}

.spinner {
  width: 40px;
  height: 40px;
  background-color: #357CBD;

  margin: 100px auto;
  -webkit-animation: sk-rotateplane 1.2s infinite ease-in-out;
  animation: sk-rotateplane 1.2s infinite ease-in-out;
}

@-webkit-keyframes sk-rotateplane {
  0% { -webkit-transform: perspective(120px) }
  50% { -webkit-transform: perspective(120px) rotateY(180deg) }
  100% { -webkit-transform: perspective(120px) rotateY(180deg)  rotateX(180deg) }
}

@keyframes sk-rotateplane {
  0% { 
    transform: perspective(120px) rotateX(0deg) rotateY(0deg);
    -webkit-transform: perspective(120px) rotateX(0deg) rotateY(0deg) 
  } 50% { 
    transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg);
    -webkit-transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg) 
  } 100% { 
    transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
    -webkit-transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
  }
}


@media screen and (max-height: 740px) {	
	#map_wrapper {
		height: 81vh;
	}
	
}

@media screen and (min-height: 740px) and (max-height: 950px) {	
	#map_wrapper {
		height: 84vh;
	}
	
}

@media screen and (min-height: 950px) {	
	#map_wrapper {
		height: 87vh;
	}
	
}

@media screen and (min-height: 1182px) {	
	#map_wrapper {
		height: 91vh;
	}
	
}

@media screen and (min-width: 768px) and (max-width: 1199px) {
	.navbar-collapse{
		padding-left: 0;
		padding-right: 0;
	}
	
}	

@media screen and (max-width: 991px) {	
	#header_logo {
		display:none;
	}

}

@media screen and (min-width: 768px) {	
	.navbar-header {
		//width: 15%;
	}

}

@media screen and (max-width: 1106px) {	
	.address_search {
		margin-top: 15px;
	}
	
	#parcel_report {
		margin-top: 15px;
	}
	
	.navbar-right {
		margin-top: -50px;
	}
	
}

@media screen and (max-width: 767px) {	
	.navbar {
		//min-height: 180px;
	}
	
	.navbar-default .navbar-collapse{
		border: none;		
	}
		
	.navbar-nav {
		box-shadow: none;
	}
	
	.navbar-nav.navbar-right:last-child{
		margin-bottom: 30px;
		margin-right: -15px;		
	}
	
	.nav > li {
		border: none;
	}
	
	.navbar-default .navbar-nav > li > a:hover,
	.navbar-default .navbar-nav > .active > a,
	.navbar-default .navbar-nav > .active > a:hover,
	.navbar-default .navbar-nav > .active > a:focus {		
		border-bottom: none;
	}	
	
	.navbar-collapse {
		box-shadow: none;
	}
	
	.address_search {
		float: none;
		margin-top: 15px;
	}
	
	.navbar-default .navbar-toggle {
		border: 0 none;
		margin-top: 80px;
	}
	
	.btn_property_summary {
		margin: 0;
	}
	
	#addressLine {
		float: none;
		width: 100%;
	}
	
	.display_panel {
		position: absolute;
		top: 0;
		width: 100% !important;
		z-index: 11;
	}
	
}

@media screen and (max-width: 410px) {	
	.navbar-brand {
		display: block;
		float: none;
	}
	
	.address_search {
		float: none;
		padding-left: 15px;
		padding-right: 15px;
	}
	
	.btn_property_summary {
		margin-bottom: 15px;
		margin-left: 15px;
	}
}

